@charset "uft-8";
html{
    font-size: 16px;
    line-height: 1.8;
    font-family: "Noto Sans JP", sans-serif;
    scroll-behavior: smooth;
}
body{
    background: url(../image/bg_body.gif);
}
.sp{display: none;}
.flex{display: flex; justify-content: space-around; gap:1em;}.flex img{align-self: start;}
.align{align-items: stretch;}
.j_c{justify-content: center;}
.t16{font-size:16px;}.t18{font-size:18px;}.t20{font-size:20px;}.t28{font-size:28px;font-weight:600;}.t12{font-size:12px;}.t32{font-size:32px;}
.t_c{text-align: center;}
.t_c_b{color: #0054A7;}
p{margin-bottom:1em;}
img{max-width: 100%;}
a{text-decoration: underline;}
a:hover img{opacity: 0.7; transition: 0.5s;}
.mt1{margin-top:1em;}.mt2{margin-top:2em;}.mt3{margin-top:3em;}
.mb0{margin-bottom:0;}.mb1{margin-bottom:1em;}.mb2{margin-bottom:2em;}.mb3{margin-bottom:3em;}
.u_b{border-bottom: #000000 dotted 1px; padding-bottom:1em;}
.bw{background: #ffffff;}
.bl{border: solid 1px #0054A7;padding:1em;}
.mw800{max-width: 800px;margin:0 auto;}

.btn_b{
    display: block;
    background-color: #203C68;
    border-radius: 10px;
    width: fit-content;
    min-width: 420px;
    margin: 0 auto;
    padding: 5px 35px 5px 5px;
    position: relative;
}
.btn_b p{
    background-color: #ffffff;
    width: fit-content;
    min-width: 420px;
    font-size: 28px;
    margin-bottom: 0;
    padding: 25px;
    border-radius: 4px 0 0 4px;
    text-align: center;
    color: #203C68;
    font-weight: 600;
}
.btn_b p::after{
    display: block;
    content: "";
    background: #ffffff;
    height: calc(tan(60deg) * 30px / 2);
    width: 17px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
}
.btn_b:hover p{
    background: #e6f2ff;
    transition: 0.8s;
    text-decoration: underline;
}
.btn_b .small{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.btn_b2{
    display: block;
    background-color: #203C68;
    border-radius: 10px;
    width: fit-content;
    max-width: 420px;
    margin: 0 auto;
    padding: 5px 5px 35px 5px;
    position: relative;
}
.btn_b2 p{
    background-color: #ffffff;
    width: fit-content;
    max-width: 420px;
    font-size: 28px;
    margin-bottom: 0;
    padding: 20px;
    border-radius: 0 0 4px 4px;
    text-align: center;
    color: #203C68;
    font-weight: 600;
}
.btn_b2 p::after{
    display: block;
    content: "";
    background: #ffffff;
    height: calc(tan(60deg) * 17px / 2);
    width: 30px;
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
}
.btn_b2:hover p{
    background: #e6f2ff;
    transition: 0.8s;
    text-decoration: underline;
}
.btn_s{
    background-color: #203C68;
    color: #ffffff !important; 
    text-decoration: none !important;
    display: block;
    border-radius: 5px;
    padding: 10px 3em 10px 2em;
    line-height: 30px;
    width: fit-content;
    position: relative;
}
.btn_s::after{
    content: url(../image/btn_arrow.png);
    position: absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%);
}
.btn_s:hover{
    background-color: #3a6099;
    transition: 0.5s;
}
.anchor{
    padding-top: 100px;
    margin-top: -100px;
}

header{
    justify-content: space-between;
    margin: 0 auto;
    position: fixed;
    width: 100%;
    background-color: #ffffff;
    z-index: 95;
}
h1{
    padding: 20px;
}
main{
    padding-top: 100px;
}
.menu-btn {
    position: absolute;
    top: 20px;
    right: 20px;
    display: flex;
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    padding:50px 5px 5px;
    color: #203C68;
    border: 1px solid #203C68;
}
.menu-btn p{
    font-size: 12px;
    text-align: center;
}
.menu-btn p::after{
    content: 'Menu';
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    content: '';
    display: block;
    height: 5px;
    width: 40px;
    border-radius: 3px;
    background-color: #203C68;
    position: absolute;
    top: 10px;
}
.menu-btn span:before {
    top: 11px;
}
.menu-btn span:after {
    top: 22px;
}
#menu-btn-check:checked ~ .menu-btn {
    background-color: #203C68;
    
}
#menu-btn-check:checked ~ .menu-btn span {
    background-color: #203C68;
}
#menu-btn-check:checked ~ .menu-btn span::before {
    top: 10px;
    transform: rotate(45deg);
    background-color: #ffffff;
}
#menu-btn-check:checked ~ .menu-btn span::after {
    top: 10px;
    transform: rotate(-45deg);
    background-color: #ffffff;
}
#menu-btn-check:checked ~ .menu-btn p::after{
    content: 'Close';
    color: #ffffff;
}
#menu-btn-check {
    display: none;
}
.hmenu .menu-content {
    position: absolute;
    width: 100%;
    height: 100vh;
    max-width: 380px;
    top: 90px;
    right: -100%;
    z-index: 80;
    transition: all 0.5s;
    font-size: 18px;
    line-height: 2;
    background-color: #f0f7ff;
    padding: 20px;
}
.hmenu .menu-content h2 img{
    height: 60px;
}
.menu-content h3{
    font-size: 20px;
    color: #000000;
    display: inline;
}
.menu-content li{
    color: #0054A7;
}
.menu-content li::before{
 content: "■";
 display: inline;
 padding-right: 0.5em;
}
.menu-content .inner li{
    line-height: 1.8;
    padding-left: 1em;
}
.menu-content .inner li::before{
    content: "-";
}
.menu-content a {
    color: #000000;
    width: 100%;
    text-decoration: underline;
}
.menu-content a:hover {
    color: #0054A7;
    transition: 0.5s;
}
.menu-content a::after{
    content: url(../image/menu_arrow.png);
    vertical-align: middle;
    padding-left: 0.5em;
}
.menu-content a:hover::after{
    content: url(../image/menu_arrow_2.png);
}
.hmenu #menu-btn-check:checked ~ .menu-content {
    right: 0;
}
section{
    padding:20px;
    max-width: 1120px;
    margin: 0 auto;
    box-sizing: border-box;
}
.yel_box{
    max-width: 900px;
    margin: 0 auto;
    border: 10px solid #F5E44D;
    background: #ffffff url(../image/logo_grey.png) center/auto 80% no-repeat;
    font-size: 18px;
    line-height: 2;
    padding: 1em;
    margin-top:45px
}
footer div{
    color: #ffffff;
    background: #0054A7;
    padding: 20px;
    text-align: center;
    font-size: 18px;
}
footer h2{
    font-size: 24px;
}

.toppage_head{
    margin-top:15px;
}
.toppage_head .flex{
    justify-content: center;
}
.toppage_head h2{
    font-size: 40px;
    font-weight: 600;
    line-height: 50px;
}
.toppage_head img{
    margin-right: 20px;
}
.toppage_head .yel_box{
    font-size: 24px;
}
.toppage_body{
    max-width: 900px;
    font-size: 18px;
}
.toppage_body .left{
    max-width: 400px;
}
.toppage_body .right{
    max-width: 460px;
    margin-left: 20px;
    flex-shrink: 0;
}
.toppage_menu .menu-content{
    border:1px solid #0054A7;
    max-width: 900px;
    margin: 0 auto;
    padding: 35px 50px;
}
.toppage_menu h3{
    font-size: 18px;
}
.toppage_menu .flex{
    margin-top: 20px;
    justify-content: left;
    gap: 90px;
}
.toppage_menu li{
    line-height: 2.5;
    font-size: 18px;

}
.toppage_menu .inner li{
    line-height: 1.8;
    font-size: 16px;
}
.page_title{
    position: relative;
}
.page_title h2{
    position: absolute;
    bottom:0;
    background: rgba(255,255,255,0.8);
    font-size: 40px;
    padding: 1em;
    font-weight: 600;
}
.normal .yel_box{
    margin-bottom: 45px;
}
.desc a{
    color: #203C68;
    text-decoration: underline;
}
.desc a:hover{
    color: #3a6099;
    transition: 0.5s;
}
.desc h3{
    background: #0054A7;
    border-left: 20px solid #203C68;
    line-height: 40px;
    font-size: 24px;
    color: #ffffff;
    font-weight: 600;
    padding: 10px 20px;
}
.desc h4{
    font-size: 24px;
    font-weight: 600;
    border-bottom: solid 1px #000000;
    margin-bottom: 30px;
}
.desc h5{
    background: #DEEFFF;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1em;
    padding: 5px 1em;
}
.desc .inner{
    padding: 30px 40px 60px;
}
.address{
    border: 1px solid #0054A7;
    padding: 30px;
    width: fit-content;
}
.desc .address h4{
    border-left: 15px solid #0054A7;
    line-height: 36px;
    padding-left: 15px;
    margin-bottom: 20px;
    border-bottom: none;
}
.furusato_desc{
    background: #f0f7ff;
    max-width: initial;
    padding: 40px 0;
}
.furusato_desc h3{
    text-align: center;
    font-size: 24px;
    font-weight: 600;
    padding: 0 1em; 
    border-bottom: solid 5px #0054A7;
    width: fit-content;
    margin: 0 auto 1em auto;
}
.furusato_desc .flex{
    flex-wrap: wrap;
    justify-content: center;
    gap: 60px;
    max-width: 1120px;
    margin: 0 auto;
}
.furusato_desc .flex div{
    background: #ffffff;
    text-align: center;
    padding: 1em;
    position: relative;
}
.furusato_desc p{
    margin-top: 1em;
}
.furusato_desc h4{
    font-size: 20px;
    margin-bottom: 1em;
}
.furusato_desc .furu1::after, .furusato_desc .furu2::after{
    display: block;
    content: "";
    background: #d9d9d9;
    height: calc(tan(60deg) * 80px / 2);
    width: 40px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
    position: absolute;
    right: -50px;
    top: 50%;
    transform: translateY(-50%);
}
.furu1 img{
    max-width: 170px;
}
.furusato_desc .flex .furu2 {
    padding: 1em 3em;
}
.furu2 img{
    max-width: 160px;
}
.furu3{
    min-width: 261px;
}
.furu3 img{
    max-width: 175px;
}
.furusato_button{
    margin: 3em auto;
}
.furusato_button .flex{
    max-width: 800px;
    margin: 0 auto;
}
.youtube_box{
    width: 60%;
}
.youtube_box iframe{
    width: 100%;
    aspect-ratio: 16/9;
}
.pdf_box img{
    width: 238px;
}
.shito{
    max-width: 920px;
    margin: 0 auto;
}
.shito h3{
    font-size: 24px;
    font-weight: 600;
    border-left: #0054A7 15px solid;
    padding-left: 0.5em;
    line-height: 36px;
    margin-bottom: 1em;
}
.shito .flex{
    flex-wrap: nowrap;
}
.shito .wrapper{
    position: relative;
}
.shito .txt_box{
    position: absolute;
    background: rgba(255,255,255,0.8);
    width: 100%;
    text-align: center;
    z-index: 30;
    top: 50%;
    transform: translateY(-50%);
    font-size: 28px;
    padding: 0,5em;
}
.msg_box{
    border: #B8B8B9 1px solid;
    padding: 2em 2em 1em 2em;
    border-left: #0054A7 20px solid;
    align-items: center;
    gap: 30px;
    max-width: 900px;
    margin: 0 auto 60px auto;
}
.msg_box h3{
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 1em;
}
.msg_box h3 span{
    font-weight: normal;
}
.msg_box li::before{
    content: "●";
    color: #0054A7;
    padding-right: 0.5em;
}
.msg_box .left{
    max-width: 500px;
}
.msg_box .right{
    max-width: 240px;
}
.circle{
    border-radius: 50%;
}
.float{
    overflow: hidden;
}
.float .left{
    max-width: 100%;
}
.float .right{
    float: right;
    padding: 0 0 0 2em;
}

@media screen and (min-width: 840px) {
    .pc2{
        display: none;
    }
    .toppage_head h2{
        line-height: 100px;
        height: 100px;
    }
  }

@media screen and (max-width: 600px) {
    .sp{display: block;}
    .pc{display: none;}
    .flex{flex-direction: column;}
    .t28{font-size:20px;}
    .t32{font-size:24px;}
    h1{
        width: calc(100% - 80px);
    }
    h1 img{
        padding-top: 5px;
    }
    .hmenu .menu-content{
        font-size: 18px;
        height: calc(100vh - 90px);
        overflow-y: scroll;
        padding-bottom: 150px;
    }
    .toppage_head .flex{
        flex-direction: row;
    }
    .toppage_head h2{
        font-size: 28px;
        line-height: 36px;
        text-align: center;
        margin-top: 1em;
    }
    .btn_b, .btn_b2{
        min-width: 260px;
    }
    .btn_b p, .btn_b2 p{
        min-width: 260px;
        padding: 1em;
        font-size: 18px;
    }
    main{
        padding-top: 95px;
    }
    section{
        padding: 1em 2%;
    }
    .toppage_head .yel_box{
        font-size: 18px;
    }
    .toppage_body{
        font-size: 16px;
        flex-direction: column-reverse;
    }
    .toppage_body .right{
        margin-left: 0;
    }
    .toppage_menu h2{
        text-align: center;
    }
    .toppage_menu h2 img{
        height: 60px;
    }
    .toppage_menu .menu-content{
        padding: 1em 0 1em 2em;
    }
    .toppage_menu .flex{
        justify-content: center;
        gap: 1em;
    }
    .desc h4{
        font-size: 20px;
    }
    .furusato_desc{
        padding: 30px 5%;
    }
    .furusato_desc .furu1::after, .furusato_desc .furu2::after{
        height: calc(tan(60deg) * 40px / 2);
        width: 80px;
        clip-path: polygon(0 0, 100% 0, 50% 100%);
        position: absolute;
        left: 50%;
        top: 105%;
        transform: translateX(-50%);
    }
    .youtube_box{
        width: 100%;
    }
    .pdf_box{
        margin: 0 auto;
    }
    .float .right{
        float: none;
        padding: 0;
        margin: 0 auto;
    }
    .float h3{
        text-align: center;
    }
    footer h2{
        font-size: 24px;
    }
    footer div{
        font-size: 16px;
    }
    .page_title h2{
        font-size: 20px;
        padding: 3px;
        width: 100%;
        text-align: center;
    }
    .normal h3{
        font-size: 20px;
    }
    .desc .inner{
        padding: 3% 2%;
    }
    .address{
        padding: 5%;
    }
}